# Maintainer: petsam (Petros Samaras)

# Set the LANG variable to the correct UTF-8 locale for your language
LANG="el_GR.UTF-8"

# Important:
# * Make sure you are using the UTF-8 encoding
# * Don't change the variable names (e.g. intro_msg=)
# * Don't remove any occurrence of (e.g. \n or \n\n - new lines)
# * Don't remove any special characters (e.g. $a, or quotes)
# * Don't edit variables within the text (e.g. /dev/${DRIVE} or ${user})

translate_this() {

customized_de="Customized Desktop"

customized_de_msg="Customized Desktop Environments =>"

error="\Z1Error:\Zn"

new_user="New User"

change_pass="Change-Password"

change_fn="Change-Full-Username"

change_sh="Change-Shell"

change_su="Change-Privilege"

del_user="Remove-User"

mirror_msg0="Update mirrorlist:"

mirror_editor_msg="Select a text editor to edit mirrors:"

manual_mirrors="Edit Mirrorlist Manually"

update_mirrors_msg="Download & Rank New Mirrors"

cancel_mirrors="Skip Updating Mirrors"

mirror_cancel_msg="Are you sure you want to skip updating mirrors? \n\n $a This may have an effect on download speed"

wifi_util_msg="Select your desired network utility: \n\n $a Default is netctl (select networkmanager for GUI)"

pppoe_msg="Include support for PPPoE DSL connections? \n\n $a Select yes if using PPPoE \n $a If unsure select No"

zen_msg0="Zen kernel"

zen_msg1="Zen kernel with base-devel"

syslinux_warn_msg="Installing syslinux in BIOS mode requires 64bit volume support to be disabled for boot partition.\n\n $a Note: This will format your boot partition\n Continue disabling 64bit volume on boot partition?"

user_menu_msg="Add or edit user accounts:\n\n            Username:   |   Shell:"

user_msg2="Set full username: \n\n $a Write your full name"

user_err_msg1="$error username already in use. \n\n $a Please try again"

user_err_msg2="$error you must enter a username \n\n $a Please try again"

fulluser_err_msg="$error There are forbidden characters (,)\n\n $a Please try again"

fulluser_err_msg1="$error This Fullname already in use.\n\n $a Please try again"

graphics_msg="Select your desired graphics driver:\nDetected chipset: $chipset  \n\n $a If unsure use xf86-video-vesa or default"

dm_msg="Would you like to install a display manager? \n\n $a Graphical login manager"

dm_msg1="Select your desired display manager:\n\n $a Default is lightdm"

extra_msg6="Install gnome group? \n\n $a Gnome group programs"

extra_msg7="Install windowmaker extra? \n\n $a WindowMaker Extra programs"

extra_msg8="Install desktop extras software? \n\n $a Adds additional desktop software (recommended)"

vmware_msg="Vmware guest install detected \n\n $a Installer will provide xf86-video-vmware xf86-input-vmmouse open-vm-tools."

hyperv_msg="Hyper-v guest install detected \n\n $a Installer will provide xf86-video-fbdev."

vm_msg="Virtual machine guest install detected \n\n $a Installer will provide default drivers."

loader_msg3="EFISTUB Bootloader"

loader_msg4="rEFInd Bootloader"

shell_msg="Select your desired command shell \n\n $a Default is bash"

nvidia_modeset_msg="Would you like to enable Nvidia DRM kernel mode setting? \n\n $a Direct Rendering Manager Kernel Module."

nvidia_340msg="Your chipset is supported by nvidia-340xx legacy drivers. \n\n $a Continue installing nvidia-340xx? graphics drivers"

nvidia_curmsg="Your chipset is supported by the latest nvidia drivers. \n\n $a Continue installing nvidia graphics drivers?"

ucode_msg="Would you like to install intel-ucode? \n\n $a CPU microcode updates."

ucode_failed_msg="Intel ucode failed to install for unknown reason. Please check (after install): /tmp/anarchy.log"

shrc_msg="Select your desired zsh configuration:"

shrc_msg1="Default Anarchy RC"

shrc_msg3="Clean ZSH install no RC"

shrc_msg4="grml-zsh-config"

nano_msg="User Friendly Text Editor"

vim_msg="Advanced Text Editor"

ssh_msg="Enable SSH server at boot? \n\n $a Enables secure shell server"

ftp_msg="Enable FTP server at boot? \n\n $a Enables file transfer server"

apache_msg="Enable Apache server at boot? \n\n $a Enables http server"

nginx_msg="Enable Nginx server at boot? \n\n $a Enables http server"

cups_msg="Enable cups at boot? \n\n $a Enables printing system"

part_util="Graphical partition editor"

part_util0="Semi-Graphical partition editor"

part_util1="Text mode partition editor"

part_util2="GPT partition editor"

kernel_config_load="Please wait while configuring kernel..."

ssh_load="Enabling SSH..."

cups_load="Enabling print system..."

ftp_load="Enabling FTP..."

http_load="Enabling HTTP..."

gr8="Nvidia Open Source Drivers"

gr10="AMDGPU Video ${drivers}"

steam_add_msg="Installing Steam requires multilib to be enabled. \n\n $a Enable multilib repos now?"

database="Database"

database_msg="Database Software =>"

programming="Programming"

program_msg="Programming Software =>"

util="Utilities"

util_msg="Utilities Software =>"

servers="Server"

servers_msg="Server software =>"

more_de="More Desktop Environments"

more_de_msg="Default Desktop Environments =>"

more_wm="More Window Managers"

more_wm_msg="Default Window Managers =>"

user_op_msg1=" -| Edit User |- "

install_opt_msg="Select your desired install option: \n\n $a Quick install select 'Anarchy-Desktop' or 'Anarchy-Server' \n $a Advanced install options select 'Anarchy-Advanced'"

install_opt0="Advanced install options"

install_opt1="Quick desktop install"

install_opt2="Quick LTS desktop install"

install_opt3="Quick server install"

install_opt4="Quick LTS server install"

clear
}

translate_this_var() {

gtk3_var="Install $DE gtk3? \n\n $a (experimental version)"

user_edit_var="Edit user:\n $a Username: $user\n $a Login Shell: $user_sh\n $a Full Username : $full_user\n $a Sudo User: $sudo"

user_shell_var="Select a new shell for $user:\n $a Set user login shell"

sudo_var1="Disable sudo privilege for $user? \n\n $a Disables administrative privilege for $user."

deluser_var="Delete user: $user? \n\n $a Removes user account from system"

clear
}

### -------------------------------------------------------------------------------------------------

dialog_msg() {

title=" -| Anarchy |- "

backtitle=" -| Anarchy Linux Installer |- "

}

main_msg() {

yes="Ναι"

no="Όχι"

ok="Εντάξει"

cancel="Άκυρο"

other="Άλλο"

default="Προκαθορισμένο"

edit="Αλλαγή"

back="Πίσω"

done_msg="Έγινε"

partition="Διαμέρισμα"

size="Μέγεθος"

add="Πρόσθεση"

install="Εγκατάσταση"

mountpoint="Προσάρτηση"

custom="Προτιμητέο"

write="Εγγραφή-Αλλαγών"

none="Κανένα"

select="Επιλογή"

custom_msg="Εισάγετε μια νέα προτιμητέα προσάρτηση: \n\n $a Θα προσαρτηθεί στο Root '/'"

custom_err_msg0="\n$error Η νέα προσάρτηση δεν μπορεί να περιέχει ειδικούς χαρακτήρες..."

custom_err_msg1="\n$error Η νέα προσάρτηση δεν μπορεί να είναι η προσάρτηση root '/'"

write_confirm="Εγγραφή αλλαγών στο δίσκο;"

intro_msg="Καλωσήλθατε στο πρόγραμμα εγκατάστασης Anarchy! \n\n $a Θέλετε να ξεκινήσετε τη διαδικασία εγκατάστασης;"

wifi_msg0="Εντοπίστηκε δυνατότητα Wifi, θέλετε να συνδεθείτε;"

wifi_msg1="Αδυναμία σύνδεσης στο δίκτυο wifi, αποχώρηση εγκατάστασης."

connect_err0="$error Δεν υπάρχει σύνδεση δικτύου, αποχώρηση εγκατάστασης."

connect_err1=$(echo -e "\n ${Red}$error ${Yellow}Απαιτείται σύνδεση Internet για την εγκατάσταση του Anarchy Linux.\n Παρακαλώ ελέξτε τη σύνδεσή σας και δοκιμάστε ξανά.\n\n Εμφάνιση πληροφοριών σύνδεσης: \n\n    ${Green}ip add \n    ip link \n    wifi-menu ${ColorOff}\n\n")

locale_msg="Παρακαλώ επιλέξτε το επιθυμητό γλωσσικό περιβάλλον:"

zone_msg0="Παρακαλώ εισάγετε την Ζώνη Ώρας:"

zone_msg1="Παρακαλώ εισάγετε την υπο-ζώνη:"

keys_msg="Επιλέξτε τη διάταξη πληκτρολογίου: \n\n $a Αν δεν είστε σίγουροι αφήστε το προκαθορισμένο"

drive_msg="Αυτόματη δημιουργία κατατμήσεων δίσκου:\n $a Επιλέξτε ένα δίσκο για την εγκατάσταση του Anarchy Linux \n $a ΣΗΜΕΙΩΣΗ: Ο επιλεγμένος δίσκος θα διαμορφωθεί"

part_msg="Επιλέξτε την επιθυμητή μέθοδο διαμόρφωσης: \n\n $a ΣΗΜΕΙΩΣΗ Η αυτόματη δημιουργία κατατμήσεων θα διαμορφώσει τον επιλεγμένο δίσκο \n $a Πατήστε Άκυρο για επιστροφή στην επιλογή δίσκου"

menu_msg="Επιστροφή στο Μενού"

fs_msg="Επιλέξτε το επιθυμητό σύστημα αρχείων: \n\n $a Προκαθορισμένο το EXT4"

swap_msg0="Θέλετε να δημιουργήσετε χώρο SWAP? \n\n $a (Συνιστάται 512M - 1024M χώρος στο δίσκο)"

swap_msg1="Καθορίστε το επιθυμητό μέγεθος swap: \n\n $a (Ευθυγράμμιση σε 'M' για MiB ή 'G' για GiB):"

swap_err_msg0="$error ανεπαρκής χώρος στο δίσκο!"

swap_err_msg1="$error το swap πρέπει να τελειώνει σε 'M' για MiB ή 'G' για GiB"

swap_err_msg2="\n$error αποτυχία ενεργοποίησης swap, δοκιμάστε πρώτα να το διαμορφώσετε \n\n $a Επιστροφή στο μενού διαμόρφωσης κατατμήσεων..."

efi_msg0="Θέλετε να ενεργοποιήσετε το UEFI bios? \n\n $a Ενδέχεται να μην λειτουργεί σε κάποια συστήματα \n $a Ενεργοποίηση με προσοχή"

gpt_msg="Θέλετε να χρησιμοποιηθεί διαμερισματοποίηση GPT; \n\n $a (Πίνακας Διαμερισμάτων GUID)"

install_type_msg="Επιλέξτε τον τύπο συστήματος που θέλετε να εγκατασταθεί: \n\n $a Αν δεν είστε σίγουροι επιλέξτε 'Base' ή 'Base-devel'"

passwd_msg0="$error πρέπει να εισάγετε εδώ έναν κωδικό."

passwd_msg1="Οι κωδικοί δεν είναι ίδιοι, παρακαλώ δοκιμάστε ξανά..."

part_err_msg="Εντοπίστηκε σφάλμα κατά την διαμερισματοποίηση \n\n $a Επιστροφή στο μενού διαμερισματοποίησης"

part_err_msg1="Σφάλμα ενεργειών δίσκου. (αποτυχία προσάρτησης/αποπροσάρτησης) \n\n Επιστροφή στο μενού..."

part_err_msg2="\n$error ανεπιτυχής προσάρτηση συσκεής \n\n Επιστροφή στο μενού διαμερισματοποίησης..."

manual_part_msg="Υποβοηθούμενη Χειροκίνητη Διαμερισματοποίηση Δίσκου: \n $a Επιλέξτε ένα δίσκο για επεξεργασία σχεδίου διαμερισμάτων \n $a Επιλέξτε ένα διαμέρισμα για επεξεργασία σημείου προσάρτησης \n $a Επιλέξτε 'Έγινε' όταν τελειώσετε"

root_err_msg="$error πολύ μικρό διαμέρισμα για να είναι διαμέρισμα root. \n\n $a Το διαμέρισμα root πρέπει να έχει μέγεθος τουλάχιστον 4 GiB"

root_err_msg1="$error πρέπει να επιλετε ένα διαμέρισμα root πριν συνεχιστεί η εγκατάσταση."

write_confirm_msg="Επιβεβαίωση εγγραφής αλλαγών στο δίσκο:"

return_msg="\n ${Yellow}Έχετε ανοίξει μια νέα περίοδο γραμμής εντολών.\n Αυτό σας δίνει τη δυνατότητα να εκτελέσετε εντολές από το πρόγραμμα εγκατάστασης.\n\n Το πρόγραμμα εγκατάστασης Anarchy εξακολουθεί να εκτελείτε στο παρασκήνιο\n Επιστρέψτε στην εγκατάσταση στο σημείο που μείνατε με την εντολή: \n    ${Green}anarchy\n    exit\n${ColorOff}"

arch_chroot_msg="\n ${Yellow}Έχετε ανοίξει μια νέα περίοδο anarchy-chroot.\n Αυτό σας δίνει τη δυνατότητα να εκτελέσετε εντολές στο μόλις εγκατεστημένο σύστημα.\n\n Σημείωση: Αυτό δεν είναι ένας κλασικός εξομοιωτής τερματικού.\n Εδώ οι εντολές δρομολογούνται στο εγκατεστημένο σύστημα και εμφανίζονται τα αποτελέσματα\n Το ιστορικό πάνω/κάτω βέλος και οι πιο κλασικές εντολές λειτουργούν \n Για να δείτε πάλι αυτό το μήνυμα πληκτρολογήστε: ${Green}help \n ${Yellow}Μπορείτε να εγκαταστήσετε ή να ψάξετε για πακέτα με τις εντολές:\n\n    ${Green}pacman -S <εγκατάσταση πακέτου/ων εδώ>\n    pacman -Ss <αναζήτηση-πακέτου-εδώ>\n\n ${Yellow}Μπορείτε να επεξεργαστείτε αρχεία κειμένου με τους επεξεργαστές nano ή vim: \n\n    ${Green}nano /διαδρομή/στο/αρχείο\n    vim /διαδρομή/στο/αρχείο\n\n ${Yellow}Το πρόγραμμα εγκατάστασης Anarchy εξακολουθεί να εκτελείται στο παρασκήνιο.\n Επιστρέψτε στο πρόγραμμα εγκατάστσης με την εντολή:\n\n    ${Green}anarchy\n    exit\n${ColorOff}"

mirror_msg1="Παρακαλώ επιλέξτε τον κωδικό χώρας:"

wifi_option_msg="Εγκατάσταση βοηθού δικτύου; Παρέχει υποστήριξη wifi. \n\n $a Απαραίτητο για σύνδεση σε wifi \n $a Επιλέξτε Ναι αν χρησιμοποιείτε wifi"

net_util_msg0="Netctl βοηθός δικτύου (wifi-menu)"

net_util_msg1="NetworkManager βοηθός δικτύου (nmcli)"

base_msg0="Ομάδα πακέτων Base"

base_msg1="Ομάδα πακέτων Base development"

hardened_msg0="Hardened ενισχυμένος πυρήνας"

hardened_msg1="Hardened ενισχυμένος πυρήνας"

LTS_msg0="Πυρήνας μακρόχρονης υποστήριξης"

LTS_msg1="Πυρήνας development μακρόχρονης υποστήριξης"

os_prober_msg="Εγκατάσταση os-prober; \n\n $a Απαραίτητο για multiboot \n $a Αν εκκινείτε πολλαπλά λειτουργικά επιλέξτε Ναι"

grub_warn_msg0="Προειδοποίηση! Το σύστημα δεν θα είναι εκκινήσιμο! \n\n $a Θα χρειαστεί να διαμορφώσετε μόνοι σας έναν διαχειριστή εκκίνησης \n $a Συνέχεια χωρίς διαχειριστή εκκίνησης;"

grub_warn_msg1="Μετά το τέλος της εγκατάστασης επιλέξτε τη μη επανεκκίνηση, μπορείτε να κρατήσετε το σύστημα προσαρτημένο στο /mnt επιτρέποντας την είσοδο σε αυτό μέσω arch-chroot και τη διαμόρφωση του δικού σας διαχειριστή εκκίνησης."

exit_msg="Έτοιμοι για εγκατάσταση συστήματος \n\n $a Είστε σίγουροι ότι θέλετε να βγείτε στο μενού;"

install_err_msg0="$error το σύστημα αρχείων root είναι ήδη εγκατεστημένο \n\n $a Συνέχεια στο μενού."

install_err_msg1="$error κανένα προσαρτημένο σύστημα αρχείων \n\n $a Επιστροφή στη διαμόρφωση διαμερισμάτων δίσκου;"

multilib_msg="Εντοπίστηκε αρχιτεκτονική 64-bit.\n\n $a Προσθήκη αποθήκης multilib στο pacman.conf? \n   (Επιτρέπει εγκατάσταση εφαρμογών 32-bit σε σύστημα 64-bit)"

dhcp_msg="Ενεργοποίηση DHCP κατά την εκκίνηση; (Συνιστάται)\n\n $a Dynamic Host Control Protocol \n   (Αυτόματη ρύθμιση διευθύνσεων IP)"

host_msg="Ορίστε το όνομα του συστήματος (hostname):\n\n $a Computer/host name \n $a λατινικοί χαρακτήρες, χωρίς κενά ή ειδικούς χαρακτήρες"

host_err_msg="$error το hostname πρέπει να αρχίζει με γράμμα και δεν πρέπει να περιέχει ειδικούς χαρακτήρες. \n\n $a Παρακαλώ δοκιμάστε πάλι."

user_exists_msg="Θέλετε να να προσθέσετε ένα νέο λογαριασμό χρήστη; \n\n $a Επιλέξτε 'ναι' για την προσθήκη νέου χρήστη."

user_msg0="Δημιουργία νέου λογαριασμού χρήστη; \n\n $a (Συνιστάται) Δημιουργία ενός χρήστη τώρα."

user_msg1="Ορισμός ονόματος χρήστη: \n\n $a Μόνο μικρά γράμματα (λατινικά) και αριθμοί \n $a Όχι κεφαλαία ή ειδικοί χαρακτήρες"

user_err_msg="$error το όνομα χρήστη πρέπει να αρχίζει με γράμμα και δεν μπορεί να περιέχει κενά ή ειδικούς χαρακτήρες ή κεφαλαία. \n\n $a Παρακαλώ προσπαθήστε πάλι..."

desktop_cancel_msg="Είστε βέβαιοι ότι δεν επιθυμείτε γραφικό περιβάλλον; \n\n $a Θα ξεκινήσετε μόνο σε γραμμή εντολών."

nvidia_msg="Επιλέξτε τον επιθυμητό οδηγό Nvidia: \n\n $a Άκυρο για κανένα"

touchpad_msg="Θέλετε να εγκατασταθεί το xf86-input-synaptics?  \n\n $a Απαιτείται για υποστήριξη laptop touchpad."

desktop_msg="Θέλετε να εγκατασταθεί διαχειριστής επιφάνειας εργασίας ή παραθύρων; \n\n $a Επιλέξτε 'ναι' για εγκατάσταση γραφικού περιβάλλοντος"

environment_msg="Επιλέξτε το επιθυμητό περιβάλλον:"

startx_msg="Δημιουργήθηκε το αρχείο Xinitrc. \n\n $a Μετά την είσοδο (login) χρησιμοποιήστε την εντολή 'startx' για να ξεκινήσετε το γραφικό σας περιβάλλον."

extra_msg0="Εγκατάσταση xfce4 goodies; \n\n $a XFCE4 Επιπλέον προγράμματα"

extra_msg1="Εγκατάσταση gnome extras; \n\n $a Gnome Επιπλέον προγράμματα"

extra_msg2="Εγκατάσταση mate extras? \n\n $a Mate Επιπλέον προγράμματα"

extra_msg3="\n $a Εγκατάσταση ελάχιστου περιβάλλοντος plasma;"

extra_msg4="Εγκατάσταση deepin extras? \n\n $a Deepin Επιπλέον προγράμματα"

extra_msg5="Εγκατάσταση xmonad-contrib? \n\n $a xmonad Επιπλέον προγράμματα"

software_msg0="Θέέτε να εγκαταστήσετε μερικά κοινά προγράμματα; \n\n $a Επιλέξτε ναι για μια λίστα πρόσθετου λογισμικού"

software_msg1="Επιλέξτε το επιθυμητό λογισμικό: \n $a Επιλογή/αποεπιλογή με το κενό (space) \n $a Πατήστε enter όταν τελειώσετε"

software_type_msg="Επιλέξτε τον επιθυμητό τύπο λογισμικού \n\n $a Πατήστε Έγινεόταν ολοκληρώσετε την επιλογή λογισμικού"

software_warn_msg="Είστε βέβαιοι ότι θέλετε να συνεχίσετε χωρίς επιπλέον λογισμικό; \n\n $a Πατήστε Ναι για να συνεχίσετε χωρίς λογισμικό."

software_noconfirm_msg="Είστε βέβαιοι ότι δεν θέλετε λογισμικό από:"

complete_no_boot_msg="Ολοκληρώθηκε η διαδικασία εγκατάστασης! \n\n $a Δεν διαμορφώσατε διαχειριστή εκκίνησης \n $a Επιστροφή στη γραμμή εντολών για διαμόρφωση;"

not_complete_msg="Δεν ολοκληρώθηκε η εγκατάσταση, είστε βέβαιοι ότι θέλετε να γίνει επανεκκίνηση;"

complete_msg="Η εγκατάσταση ολοκληρώθηκε με επιτυχία! \n\n $a Τι θα θέλατε να κάνετε τώρα;"

part_frmt_msg="Θέλετε να διαμορφώσετε την επιλεγμένη κατάτμηση; \n\n $a Επιλέξτε 'ναι' για διαμόρφωση κατάτμησης. \n $a Επιλέξτε 'όχι' για προσάρτηση χωρίς μορφοποίηση."

swap_frmt_msg="Θέλετε να διαμορφώσετε το χώρο swap; \n\n $a Επιλέξτε 'ναι' για διαμόρφωση νέου χώρου swap. \n $a Όχι για ενεργοποίηση χωρίς διαμόρφωση."

vbox_msg="Εντοπίστηκε εγκατάσταση VirtualBox guest \n\n $a Το πρόγραμμα εγκατάστασης θα παρέχει τα virtualbox-guest-utils."

bluetooth_msg="Εντοπίστηκε υποστήριξη Bluetooth. \n\n $a Θέλετε να εγκατασταθούν τα bluez και bluez-utils; \n $a Απαιτείται για το bluetooth."

blueman_msg="Θέλετε να εγκατασταθεί το blueman bluetooth manager; \n\n $a Επιλέξτε 'ναι' για εγκατάσταση γραφικού διαχειριστή bluetooth."

btenable_msg="Ενεργοποίηση bluetooth..."

nwmanager_msg0="Ενεργοποίηση networkmanager..."

nwmanager_msg1="Ενεργοποίηση netctl..."

vbox_enable_msg="Ενεργοποίηση virtualbox guest utils..."

efi_man_msg="Εντοπίστηκε κατάτμηση EFI. \n\n $a Θέλετε να ενεργοποιήσετε την εκκίνηση EFI;"

efi_err_msg="$error Έχει ήδη δημιουργηθεί ένα σημείο προσάρτησης στο '/boot' \n\n Παρακαλώ αποπροσαρτήστε και προσαρτήστε την κατάτμηση EFI στο boot."

efi_err_msg1="$error Βρέθηκαν πολλαπλές κατατμήσεις EFI μη προσαρτημένες. \n\n Παρακαλώ προσαρτήστε την κατάτμηση EFI στο '/boot' και δοκιμάστε πάλι."

vfat_msg="Εντοπίστηκε κατάτμηση EFI. \n\n $a Το Vfat απαιτείται για δημιουργία εκκινήσιμης κατάτμησης EFI."

loader_type_msg="Επιλέξτε τον επιθυμητό διαχειριστή εκκίνησης (bootloader): \n\n $a Προκαθορισμένο το grub"

loader_msg="GRand Unified Bootloader"

loader_msg1="SysLinux Bootloader"

loader_msg2="Systemd Bootloader"

failed_msg="$error Αποτυχία εγκατάστασης στο νέο root. \n\n $a Παρακαλώ ελέγξτε το αρχείο '/tmp/anarchy.log' για περισσότερες πληροφορίες."

}

load_msg() {

wait_load="\n Παρακαλώ περιμένετε..."

connection_load="Παρακαλώ περιμένετε όσο ελέγχουμε τη σύνδεσή σας..."

boot_load="Δημιουργία κατάτμησης εκκίνησης (boot)..."

swap_load="Δημιουργία χώρου swap..."

frmt_load="Διαμόρφωση..."

mnt_load="Προσάρτηση..."

pv_load="Δημιουργία φυσικών δίσκων"

lv_load="Δημιουργία λογικών δίσκων"

encrypt_load="Κρυπτογράφηση δίσκου..."

mirror_load0="Ανάκτηση νέας λίστας αναμεταδοτών (mirrorσ)..."

mirror_load1="Παρακαλώ περιμένετε όσο βαθμολογούνται οι αναμεταδότες (mirrors)..."

efi_load1="Διαμόρφωση εκκίνησης efi..."

grub_load1="Εγκατάσταση grub στο δίσκο..."

grub_load2="Διαμόρφωση grub..."

syslinux_load="Εγκατάσταση syslinux στο δίσκο..."

uefi_config_load="Παρακαλώ περιμένετε όσο διαμορφώνεται ο πυρήνας (kernel) για uEFI..."

f2fs_config_load="Παρακαλώ περιμένετε όσο διαμορφώνεται ο πυρήνας (kernel) για F2FS..."

encrypt_load1="Παρακαλώ περιμένετε όσο διαμορφώνεται ο πυρήνας (kernel) για κρυπτογράφηση..."

dhcp_load="Ενεργοποίηση DHCP..."

dm_load="Ενεργοποίηση lightdm..."

pacman_load="Παρακαλώ περιμένετε όσο ενημερώνεται οι βάσεις του pacman..."

}

part_msg() {

method0="Αυτόματη Διαμόρφωση Κατατμήσεων Δίσκου"

method1="Αυτόματη Διαμόρφωση Κρυπτογραφημένων Κατατμήσεων LVM"

method2="Χειροκίνητη Διαμόρφωση Κατατμήσεων Δίσκου"

}

fs_msg() {

fs0="4th extended file system"

fs1="3rd extended file system"

fs2="2nd extended file system"

fs3="B-Tree File System"

fs4="Journaled File System"

fs5="Reiser File System"

fs6="F2FS File System"

fs7="VFAT/FAT32 File System"

fs8="XFS"

}

graphics_msg() {

gr0="Αυτόματος Εντοπισμός Οδηγών"

gr1="Οδηγοί Vesa OpenSource"

gr2="Οδηγοί NVIDIA Graphics"

gr4="Οδηγοί AMD/ATI Graphics"

gr5="Οδηγοί Intel Graphics"

gr6="Τελευταίοι σταθεροί οδηγοί nvidia"

gr7="Legacy 340xx drivers branch"

}

menu_msg() {

menu="Menu Items: \n\n $a Ξεκινήστε μια 'Περίοδο Γραμμής Εντολών' για να εκτελέσετε δικές σας εντολές\n $a Επιστροφή στο πρόγραμμα εγκατάστασης με 'anarchy'"

menu0="Επανακαθορισμός Γλωσσικού Περιβάλλοντος (Locale)"

menu1="Επανακαθορισμός Ζώνης Ώρας (Timezone)"

menu2="Επανακαθορισμός Διάταξης Πληκτρολογίου (Keymap)"

menu3="Διαμόρφωση Κατατμήσεων Δίσκου"

menu4="Ενημέρωση Λίστας Αναμεταδοτών (Mirrors)"

menu5="Εγκατάσταση Βασικού Συστήματος (Base)"

menu11="Επανεκκίνηση Συστήματος"

menu12="Έξοδος Προγράμματος Εγκατάστασης"

menu13="Περίοδος Γραμμής Εντολών"

menu_err_msg3="Δίσκος ήδη προσαρτημένος, έτοιμοι για εγκατάσταση συστήματος. \n\n $a Είστε βέβαιοι ότι θέλετε να επιστρέψετε στο μενού κατάτμησης δίσκων?"

menu_exit_msg="Το σύστημα δεν εγκαταστάθηκε ακόμη... \n\n Είστε σίγουροι ότι θέλετε να εγκαταλείψετε;"

audio="Ήχος"

audio_msg="Λογισμικό Ήχου =>"

graphic="Γραφικά"

graphic_msg="Λογισμικό Γραφικών =>"

internet="Διαδίκτυο"

internet_msg="Λογισμικό Διαδικτύου =>"

multimedia="Πολυμέσα"

multimedia_msg="Λογισμικό Πολυμέσων =>"

office="Γραφείο"

office_msg="Λογισμικό Γραφείου =>"

terminal="Τερματικό"

terminal_msg="Εξομοιωτές Τερματικού =>"

text_editor="Επεξεργαστές Κειμένου"

text_editor_msg="Λογισμικό Επεξεργασίας Κειμένου =>"

#system="Σύστημα"

#system_msg="Εργαλεία Συστήματος =>"

fonts="Fonts"

fonts_msg="Linux Fonts =>"

games="Παιχνίδια"

games_msg="Παιχνίδια Linux =>"

extra_de="Extra Desktop"

extra_de_msg="Extra Desktop Environment =>"

extra_wm="Extra WM"

extra_wm_msg="Extra Windows Managers =>"

reboot0="Επανεκίνηση Συστήματος"

reboot1="Επιστροφή στο Command Prompt"

reboot2="Anarchy-Chroot Στο Εγκατεστημένο Σύστημα"

reboot3="Προσθήκη Νέου Λογαριασμού Χρήστη"

reboot4="Εγκατάσταση Διαχειριστή Περιβάλλοντος Ή Παραθύρων"

reboot5="Εγκατάσταση Πρόσθετου Λογισμικού"

reboot6="Τερματισμός Συστήματος"

}

op_msg() {

welcome_op_msg=" -| Anarchy |- "

connection_op_msg=" -| Έλεγχος Σύνδεσης |- "

locale_op_msg=" -| Ορισμός Γλωσσικού Περιβάλλοντος (Locale) |- "

zone_op_msg=" -| Ορισμός Ζώνης Ώρας |- "

key_op_msg=" -| Ορισμός Διάταξης Πληκτρολογίου |- "

part_op_msg=" -| Κατατμήσεις Δίσκου |- "

partload_op_msg=" -| Διαμόρφωση Κατατμήσεων Δίσκου |- "

manual_op_msg=" -| Μενού Κατατμήσεων |- "

edit_op_msg=" -| Επεξεργασία Κατάτμησης |- "

mirror_op_msg=" -| Ενημέρωση Λίστας Αναμεταδοτών |- "

install_op_msg=" -| Εγκατάσταση Συστήματος |- "

config_op_msg=" -| Διαμόρφωση Συστήματος |- "

host_op_msg=" -| Ορισμός Hostname |- "

passwd_op_msg=" -| Ορισμός Κωδκού |- "

user_op_msg=" -| Προσθήκη Χρήστη |- "

de_op_msg=" -| Εγκατάσταση Πειβάλλοντος |- "

software_op_msg=" -| Εγκατάσταση Λογισμικού |- "

complete_op_msg=" -| Ολοκληρωμένη Εγκατάσταση |- "

menu_op_msg=" -| Κύριο Μενού |- "

}

var_msg() {

drive_var="ΠΡΟΣΟΧΗ! Θα διαγραφούν όλα τα δεδομένα στο δίσκο! \n\n $a Τοποθεσία: /dev/$DRIVE \n $a Μέγεθος: $drive_gigs GiB \n $a Σύστημα αρχείων: $FS \n $a Θέλετε να συνεχιστεί;"

drive_var1="ΠΡΟΣΟΧΗ! Θα διαγραφούν όλα τα δεδομένα στο δίσκο! \n\n $a Τοποθεσία: /dev/$DRIVE \n $a Μέγεθος: $drive_gigs GiB \n $a Σύστημα αρχείων: $FS \n $a Χώρος Swap: $SWAPSPACE MiB \n $a Θέλετε να συνεχιστεί;"

drive_var2="ΠΡΟΣΟΧΗ! Θα διαγραφούν όλα τα δεδομένα στο δίσκο! \n\n $a Τοποθεσία: /dev/$DRIVE \n $a Μέγεθος: $drive_gigs GiB \n $a Σύστημα αρχείων: $FS \n $a Χώρος Swap $SWAPSPACE MiB \n $a Boot: UEFI \n $a Θέλετε να συνεχιστεί;"

drive_var3="ΠΡΟΣΟΧΗ! Θα διαγραφούν όλα τα δεδομένα στο δίσκο! \n\n $a Τοποθεσία: /dev/$DRIVE \n $a Μέγεθος: $drive_gigs GiB \n $a Σύστημα αρχείων: $FS \n $a Boot: UEFI \n $a Θέλετε να συνεχιστεί;"

encrypt_var0="ΠΡΟΣΟΧΗ! θα κρυπτογραφηθεί το /dev/$DRIVE! \n\n $a Συνέχεια;"

encrypt_var1="\nΠαρακαλώ εισάγετε ένα νέο κωδικό για το /dev/$DRIVE \n\n $a Υπόψιν ότι αυτός ο κωδικός χρησιμοποιείται για την αποκρυπτογράφηση του δίσκου κατά την εκκίνηση"

encrypt_var2="\nΠάλι ο νέος κωδικός για το /dev/$DRIVE . \n\n $a Κωδικός κρυπτογράφησης πάλι:"

root_var="Δημιουργία νέου σημείου προσάρτησης root: \n $a Σημείωση: Το σημείο προσάρτησης root πρέπει να δημιουργηθεί πρώτα. \n\n $a Κατάτμηση: /dev/$part \n $a Μέγεθος: $part_size \n\n Δημιουργία νέου σημείου προσάρτησης root;"

manual_part_var0="Κατάτμηση ήδη προσαρτημένη. \n\n $a Σημείο προσάρτησης: $part_mount \n $a Κατάτμηση: /dev/$part \n $a Μέγεθος: $part_size\n\n Επεξεργασία για δημιουργία νέου σημείου προσάρτησης"

manual_part_var1="Θέλετε να αποπροσαρτηθεί η κατάτμηση: /dev/$part και αφαίρεση του σημείου προσάρτησης $part_mount ; \n\n $a Υπόψιν ότι θα αποπροσαρτηθούν όλες οι περιεχόμενες κατατμήσεις"

manual_part_var2="Προσοχή: η κατάτμηση: /dev/$part είναι ορισμένη ως σύστημα αρχείων root, αυτό θα διαγράψει όλα τα περιεχόμενα σημεία προσάρτησης. \n\n $a Είστε βέβαιοι ότι θέλετε να συνεχίσετε;"

manual_part_var3="Θέλετε να τροποποιήσετε το σχέδιο κατατμήσεων τώρα; \n\n $a Δίσκος: /dev/$part \n $a Μέγεθος: $part_size \n\n Τροποποίηση σχεδίου κατατμήσεων; -Μην ξεχάσετε να αποθηκεύσετε 'write' τις αλλαγές"

manual_new_part_var="Θέλετε να δημιουργήσετε νέο σημείο προσάρτησης; \n\n $a Κατάτμηση: /dev/$part \n $a Μέγεθος: $part_size \n\n Τροποποίηση για δημιουργία νέου σημείου προσάρτησης"

manual_swap_var="Θέλετε να αφαιρεθεί το SWAP από /dev/$part? \n\n $a Επιλέξτε 'ναι' για αφαίρεση του συστήματος αρχείων SWAP."

mount_warn_var="Προσοχή: ο δίσκος /dev/$part περιέχει προσαρτημένες κατατμήσεις. \n\n $a Θέλετε να αποπροσαρτηθεί και να τροποποιήσετε το σχέδιο κατατμήσεων;"

mnt_var0="Επιλέξτε ένα νέο σημείο προσάρτησης για το /dev/$part: \n\n $a Επιλέξτε 'προτιμητέο' για δημιουργία νέου σημείου προσάρτησης"

fs_err_var="$error Μια ξεχωριστή κατάτμηση '/boot' πρέπει να καθοριστεί όταν χρησιμοποιείται σύστημα αρχείων $FS . \n\n $a Επιστροφή στο μενού κατατμήσεων..."

install_var="Έναρξη εγκατάστασης βασικού συστήματος Anarchy Linux στο /dev/$DRIVE?\n\n $a Μέγεθος μεταφόρτωσης: $software_size \n $a Εκτιμώμενη διάρκεια εγκατάστασης: $down_min minutes.\n $a Εκτιμώμενη ταχύτητα: $connection_speed $connection_rate \n $a Προστιθέμενα πακέτα: \n\nbase ${base_install}"

user_var0="\nΠαρακαλώ εισάγετε ένα νέο κωδικό εισόδου για τον $user \n\n  $a Νέος κωδικός για $user:"

user_var1="\nΠαρακαλώ εισάγετε πάλι το νέο κωδικό εισόδου για $user \n\n $a κωδικός $user πάλι:"

sudo_var="Ενεργοποίηση δικαιωμάτων sudo για $user; \n\n $a Ενεργοποιεί δικαιώματα διαχείρισης συστήματος για τον $user."

root_confirm_var="Επιβεβαίωση δημιουργίας σημείου προσάρτησης; \n\n $a Σημείο προσάρτησης: '/' Σύστημα αρχείων root \n $a Κατάτμηση: /dev/$part \n $a Μέγεθος: $part_size \n $a Σύστημα αρχείων: $FS \n\n Εγγραφή αλλαγών στο δίσκο;"

part_confirm_var="Επιβεβαίωση δημιουργίας σημείου προσάρτησης; \n\n $a Σημείο προσάρτησης: $mnt \n $a Κατάτμηση: /dev/$part \n $a Μέγεθος: $part_size \n $a Σύστημα αρχείων: $FS \n\n Εγγραφή αλλαγών στο δίσκο;"

software_confirm_var0="Προσθήκη των παρακάτω πακέτων στη λίστα εγκατάστασης; \n\n $a Πλήθος πακέτων: $software_int \n $a Μέγεθος μεταφόρτωσης: $software_size \n $a Προστιθέμενα πακέτα: \n\n$software_list"

software_confirm_var1="Συνέχεια της εγκαταστάσης λογισμικού; \n\n $a Πλήθος πακέτων: $software_int \n $a Συνολικό μέγεθος μεταφόρτωσης: $software_size \n $a Εκτιμώμενη διάρκεια εγκατάστασης: $down_min minutes \n $a Εκτιμώμενη ταχύτητα: $connection_speed $connection_rate \n $a Προστιθέμενα πακέτα: \n\n$download_list"

efi_var="Ένα προσαρτημένο σύστημα EFI έχει εντοπιστεί στο $esp_part \n\n $a Θέλετε να ενεργοποιήσετε την εκκίνηση EFI ;"

vfat_var="Το σύστημα EFI που είναι προσαρτημένο στο $esp_part δεν περιέχει έγκυρο σύστημα αρχείων vfat. \n\n $a Θέλετε να διαμορφωθεί και να δημιουργηθεί νέο σύστημα vfat;"

efi_mnt_var="Η κατάτμηση EFI που εντοπίστηκε στο $esp_part δεν έχει προσαρτηθεί. \n\n Προσάρτηση της κατάτμησης EFI boot;"

f2_err_var="$error Πρέπει να δημιουργήσετε μια ξεχωριστή κατάτμηση εκκίνησης (boot) για να χησιμοποιήσετε ένα σύστημα αρχείων $FS. \n\n $a Επιστροφή στο μενού κατατμήσεων..."

}

load_var_msg() {

load_var0="Διαμόρφωση κατατμήσεων /dev/$DRIVE..."

load_var1="Παρακαλώ περιμένετε όσο δημιουργείται το σύστημα αρχείων $FS..."

install_load_var="$h\nΕγκατάσταση Anarchy Linux στο: /dev/$DRIVE \n\n $a Μέγεθος μεταφόρτωσης: $software_size"

software_load_var="$h\nΕγκατάσταση πρόσθετου λογισμικού \n\n $a Μέγεθος μεταφόρτωσης: $software_size"

locale_load_var="Παραγωγή Γλωσσικού Περιβάλλοντος $LOCALE..."

zone_load_var="Ρύθμιση ζώνης ώρας $ZONE..."

}

de_msg() {

de0="Xfce4 Light Desktop"
de1="Mate Light Desktop"
de2="LXDE Light Desktop"
de3="LXQT Light Desktop"
de4="Gnome Modern Desktop"
de5="Cinnamon Desktop"
de6="Kde Plasma Desktop"
de7="Enlightenment Desktop"
de8="Openbox Window Manager"
de9="Awesome Window Manager"
de10="i3 Tiling Window Manager"
de11="Fluxbox Window Manager"
#de12="Dynamic Window Manager"
de13="bspwm Window Manager"
de14="Deepin Desktop"
de15="Anarchy XFCE4 Edition"
de16="xmonad Window Manager"
de17="Budgie Light Desktop"
de18="Anarchy OpenBox Edition"
de19="Gnome Classic Desktop"
#de20="WindowMaker Window Manager"
de21="Sway Window Manager"
de22="Anarchy Gnome Edition"
de23="Anarchy Cinnamon Edition"
de24="Anarchy Budgie Edition"
de25="Qtile Window Manager"

}

dm_msg() {

dm0="GNOME Desktop Display Manager"
dm1="Multi Desktop Display Manager"
dm2="Lxdm Desktop Display Manager"
dm3="Simple Desktop Display Manager"

}

soft_msg() {

# Audio
audio0="Audio editing program"
audio1="Advanced audio player"
audio2="CLI music player"
audio3="JACK Audio Connection Kit"
audio4="Music visualizer program"
audio5="Linux MultiMedia Studio"
audio6="Music Player Daemon"
audio7="GUI client for MPD"
audio8="PulseAudio Volume Control"
audio9="Console frontend for Pandora"
audio10="Music player and library organizer"
audio11="Equalizer for pulseaudio"
audio13="Qt5 based audio-player"
audio14="Music playback application"

# Database
db0="A document-oriented database"
#db1="High-performance, open source database"
db2="SQL server implimentation"
db3="Sqlite module for PHP"
db4="Advanced key-value store"
db5="Powerful and scalable NoSQL database"
db6="SQL database engine written in C"
sys30="Fast SQL database server"
sys31="Sophisticated object-relational DBMS"
sys32="Web-based tool to administrate MySQL"

# Internet
net0="Chromium Web Browser"
net1="FTP, FTPS and SFTP client"
net2="Firefox Web Browser"
net3="Console Web Browser"
net4="Watch YouTube videos"
net5="A fast and secure web browser"
net6="Email and news client"
net7="Console torrent client"
net8="Graphical torrent client"
net9="Highly-configurable IRC client"
net10="GTK-based IRC client"
net11="GTK-based IRC client"
net12="Lightweight web browser"

# Fonts
font0="Unicode fonts"
font1="Fonts which support CN, JP, KR"

# Games
game0="Free FPS focused mainly on online multiplayer"
game1="Port of classic BSD command line games"
game2="Multiperson, first-person tank shooter"
game3="Open-source flight simulator"
game4="Classic UNIX-based chess game"
game5="Similar to  SuperMario games"
game6="Kart racing game featuring Tux"
game7="Modern multiplayer FPS"
game8="Fast paced multiplayer FPS"
game9="Free, open-source first person shooter"
game10="Valve's digital software delivery system"
game11="AisleRiot Solitaire collection"

# Graphic
graphic0="3D graphics creation suite"
graphic1="Photography development application"
graphic2="GNU Image Manipulation"
graphic3="Set of tools for drawing graphs"
graphic4="Command-line image manipulation program"
graphic5="Drawing and editing program"
graphic6="Lightweight image viewer"
graphic7="A powerful raw image processing program"
graphic8="Image processing system"
graphic9="Professional vector graphics editor"
graphic10="Paint icons and pixel based artwork"
graphic11="Painting application for digital painters"

# Multimedia
media0="Multithreaded video transcoder"
media1="Media Player"
media2="Video editing software"
media3="Screen capture software"
media4="A free front-end for MPlayer"
media5="GNOME media player"
media6="VLC graphical media player"
media7="Media player-MPlayer based"
media8="Multimedia codecs"
media9="Full featured video editor for Linux"
media10="Screencast GIF tool"
media11="Powerful and simple media player"
media12="Download videos and audio from YouTube"

# Office
office0="Free word processing"
office1="Graphic Art And Office Suite"
office2="Powerful spreadsheet application"
office3="Powerful spreadsheet application"
office4="Office word processor latest"
office5="Office word processor maintenance"
office6="Lightweight PDF and XPS viewer"
office7="Minimalistic document viewer"
office8="A collaborative office text editor"
office9="Office document viewer for GNOME"
office10="Create labels and business cards"
office11="Desktop publishing software"

# Programming
prg0="Common Lisp interpreter, compiler and debugger"
prg1="The D programming language and compiler"
prg2="The dart programming language SDK"
prg3="The Go programming language"
prg4="Developer tools for Go language"
prg5="Java Runtime Environments"
prg7="OpenJDK Java 8 development kit"
prg8="OpenJFX 8 client application platform"
prg9="A feature-rich programming language"
prg10="A general-purpose scripting language"
prg11="High-level scripting language"
prg12="An object-oriented language"
prg13="Object-oriented and functional based"
prg14="OpenJDK Java 11 development kit"
prg15="OpenJDK Java 12 development kit"

# Terminal
term0="Framebuffer Terminal Emulator"
term1="GNOME Dropdown Terminal"
term2="Simple terminal emulator"
term3="Light Weight Terminal"
term4="urxvt Terminal Emulator"
term5="Terminator Terminal Emulator"
term6="XFCE4 Terminal Emulator"
term7="Drop-down terminal (Quake style)"
term8="A simple terminal emulator for X"
term9="A simple VTE-based terminal"
term10="EFL based terminal emulator"
term11="Quake and Doom inspired terminal"
term12="Terminal which mimics a cathode display"
term13="A tiling terminal emulator for Linux using GTK+ 3"

# Text editor
edit0="OS in a text editor"
edit1="A text editor using GTK2"
edit2="GNOME Text editor"
edit3="Graphical interface for Vim"
edit4="XFCE4 Text editor"
edit5="Popular fork of VIM editor"
edit6="Console Text Editor fork of vi"
edit7="Atom feature rich text editor"
edit8="A WYSIWYG text editor"

# Shell
shell0="DASH command shell (Debian Almquist shell)"
shell1="Fish command shell (friendly interactive shell)"
shell2="Korn command shell (mksh enhanced ksh)"
shell3="tcsh/C command Shell (The C Shell)"
shell4="Z-Shell command shell (Powerful & Feature rich)"
shell5="Bourne again shell (Default Linux shell)"

# Server
srv1="Linux Apache MariaDB PHP server stack"
srv2="Linux Nginx MariaDB PHP server stack"
srv3="Nginx HTTP/Proxy Server (Stable Branch)"
srv4="Nginx HTTP/Proxy Server (Latest Branch)"
srv5="Light Flexible HTTP Server"
srv6="Secure fast mail server"
srv7="Very Secure FTP daemon"
srv8="Full-featured Web proxy cache server"
srv9="SMB Fileserver and AD Domain server"
srv10="The ISC DNS Server"
srv11="The CUPS Printing System"
sys1="Apache High Proformance HTTP Server"
sys10="Secure Shell Deamon"
srv12="RFC2131 compliant DHCP client daemon"

# System
sys2="Light system monitor for X"
sys3="Source control management"
sys4="Partition and disk managment"
sys5="A mouse server for the console"
sys6="CLI process Info"
sys8="CD/DVD writing suite"
sys9="CLI network analyzer"
sys11="GNU Screen"
sys12="Display System Info"
sys13="Simple command-line screenshot"
sys14="Terminal multiplxer"
sys15="Twin-panel file manager"
sys16="Desktop virtualization"
sys17="Uncomplicated Firewall"
sys18="Wget CLI downloader"
sys19="Lightweight dynamic menu for X"
sys20="Console-based file manager"
sys21="Lightweight file manager for X"
sys22="Deletes unneeded files"
#sys23="Graphical file manager for X"
sys24="Graphical calculator application"
sys25="Basic cli calculator"
sys26="GNOME graphical package manager"
sys27="GNOME Software Tools"
sys28="NTFS drivers and utilities"
sys34="Screensaver for xorg"

}

#####################################################################
### END TRANSLATION ##################################################
### DO NOT EDIT BELOW THIS LINE! ########################################
####################################################################
a="\Z2*\Zn"
h="\Z2<\Z1#\Z2>\Zn"

if "$reload" ; then
	var_msg
	load_var_msg
	translate_this_var
else
	dialog_msg
	main_msg
	load_msg
	part_msg
	fs_msg
	graphics_msg
	de_msg
	dm_msg
	menu_msg
	soft_msg
	op_msg
	translate_this
fi
